Subject: RE: URGENT action needed, CAPS #18667, Labor Law Poster Service
From: "Liu, Jianzhong - San Mateo, CA" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "Chadha, Surinder K - San Mateo, CA" <[email-masked]>, "Chen, Juan J - San Mateo, CA" <[email-masked]>, "Marucut, Yolanda C - San Mateo, CA" <[email-masked]>, "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
Date: Thu, 5 Dec 2013 20:07:04 +0000

Hi Michael,

I just left a message to you regarding change bank account for your CAPS 18667.  We just received your paperwork today.  Per Ken Lake from Capitol National Bank, the bank account number is not correct on Form 6003.  If you still have copy of Form 6003 (the same one you mailed to CAPS), please cross the wrong bank account number, write down correct bank account number nearby and initial your name and date.  Please fax or email it to me.  If you do not have copy of Form 6003, please let me know, so  I will email or fax to you.

There is more than $20,000 transaction under your CAPS 18667 now.  If I change your bank account number today, today's transaction will be debit from your new bank account tomorrow.

Thanks

Jimmy Liu

USPS CAPS Service Center
Tel: 650-377-5138
Fax: 650-377-5336

From: CAPS
Sent: Thursday, December 05, 2013 11:32 AM
To: Marucut, Yolanda C - San Mateo, CA; Liu, Jianzhong - San Mateo, CA
Cc: Chadha, Surinder K - San Mateo, CA
Subject: FW: URGENT action needed, CAPS #18667, Labor Law Poster Service
Importance: High

See below customer's request.

Thank you,

J J Chen
System Accountant
San Mateo ASC
Tel: 650-377-1098
Fax: 650-377-5295

From: WHITE, CAROLYN K
Sent: Thursday, December 05, 2013 9:08 AM
To: CAPS; Khera, Rajdeep - San Mateo, CA
Cc: 'Bishop, Mike'
Subject: URGENT action needed, CAPS #18667, Labor Law Poster Service
Importance: High

Good afternoon,

What please is the status of updating the checking account number for CAPS account #18667 for Labor Law Poster Service?  Customer sent the paperwork in a week or so ago and they haven't heard anything as of yet.   They are mailing next week and they need their CAPS account tied to their new checking account.  We will create a huge problem for premier customer Labor Law Poster Service if we charge these mailings to their old checking account.

If you have any questions, please do not hesitate to contact me.  Thank you for looking into this and responding as soon as possible.

CAROLYN WHITE
BUSINESS SERVICE NETWORK
888-276-1293
USPS CALL 616-776-6143
[email-masked]<mailto:[email-masked]>
CUSTOMER SERVICE EXCELLENCE!
From: Michael B [mailto:[email-masked]]
Sent: Thursday, December 05, 2013 10:16 AM
To: WHITE, CAROLYN K
Subject: Follow up about CAPS

Hello Carolyn.
I wanted to touch base with you and find out if you could look into the checking account switch on our CAPS account.  I sent the paperwork in a week or so ago and not heard anything as of yet.  The funds are still being drawn out of the old account.  We have mailings scheduled for both companies over the next several weeks and want those funds to be drawn from the Capitol National account.  Please let me know asap.

Thank you,
Michael B
LLPS